ProMods 2.46 for game version 1.37 has been released. Please be kind to the download servers :)
Please note that TruckersMP (multi-player) is still on game version 1.36 / ProMods 2.45

Problema

Italian
Post Reply
Kasperihno1337
Posts: 4
Joined: 13 Dec 2016 21:47

13 Apr 2017 19:15

Ciao,
visto che oggi é uscita la nuova versione di promods v1.26 che è compatibile con la nuova versione di ets2 1.27x, l'ho provata a scaricare però mi dice che non è compatibile con la nuova versione non so perchè.
Qualcuno sa risolvere questo problema?

User avatar
ScuL
Founder
Posts: 8282
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

14 Apr 2017 00:55

Qual è la versione del vostro gioco? Il vostro vapore è ancora impostato su compatibilità 1.26?
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

Kasperihno1337
Posts: 4
Joined: 13 Dec 2016 21:47

14 Apr 2017 09:55

Quindi non si può ancora giocare con la versione 1.27?
Quando non c'era ancora la nuova versione di promods v1.26 giocavo con la versione v1.25 su compatibilità 1.26 di ets2.

User avatar
ScuL
Founder
Posts: 8282
Joined: 31 Jul 2013 23:51
Location: Auckland, New Zealand

14 Apr 2017 12:02

Versione 2.16 solo funzioni ETS2 versione 1.27
Se non mostra compatibile tua mancano un DLC.
ProMods 2.16 richiede NORD & EST e Francia.
I am Image Dutch living in Image New Zealand and I speak Image EN Image DE Image SE Image FR
Image

Kasperihno1337
Posts: 4
Joined: 13 Dec 2016 21:47

14 Apr 2017 12:14

Io ho tutte le DLC:Scandinavia,Going East e Vive la france
Last edited by Kasperihno1337 on 14 Apr 2017 12:41, edited 1 time in total.

Kasperihno1337
Posts: 4
Joined: 13 Dec 2016 21:47

14 Apr 2017 12:37

Forse non mi funziona perchè io ho anche promods v2.15(assets,def,map,media,model1,model2) però comunque quando ho provato ad attivare promods promods-def-v2.16.scs sulla versione 1.27 non ci sono le città e paesi di promods,c'e solo la mappa classica di ets2 che è anche generata male perchè le città sono messe in un'altro posto che c'erano.
Sennò forse sono io che non so come si aggiorna la versione di promods.

User avatar
ETS2-User
Developer
Posts: 2934
Joined: 06 Aug 2014 22:34
Location: Oberösterreich

15 Apr 2017 16:14

Ecco le istruzioni per aggiornare Promods qua: viewtopic.php?f=23&t=7423
Se fai tutto come descritto non avrai niente problemi. Vedi anche la pagina di compatibilità sopra per trovare l'ottima versione per il tuo gioco.
Developer for Austria and Svalbard
Creator of the Radiator Springs mod for ATS
Mods by ETS2-User: Facebook page

Image

amatolucadamiano0934
Posts: 1
Joined: 28 May 2018 09:56

03 Jun 2018 18:12

io ho la versione della promods 2.2 me la potete aggiornare automaticamente perche io non lo so fare grazieeeeeeeee

Francescoslime
Posts: 1
Joined: 03 May 2020 05:52

03 May 2020 11:29

Ciao salve a tutti oggi ho scaricato la Promods 2.45 è appena sono entrato sul gioco mi diceva che la mod non era compatibile? sto impazzendo :evil: :evil:

User avatar
Claverx
Posts: 224
Joined: 31 May 2014 11:38
Donation rank:
Location: Mondovì (CN) - Italy

03 May 2020 13:14

Ciao,
per usare Promods 2.45 devi avere la versione 1.36 di Ets2 e TUTTI i DLC
https://www.promods.net/compat.php

e poi devi aver creato correttamente il file DEF (facendo attenzione a spuntare le caselle giuste se usi Special Transport DLC e RusMap)
https://www.promods.net/viewtopic.php?f=2&t=3852
My screenshot thread https://www.promods.net/viewtopic.php?f ... 9&start=20


“Nothing behind me, everything ahead of me, as is ever so on the road.”
Jack Kerouac, On the Road, 1949



Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests